`<seriesStmt>` | (series statement) groups information about the series, if any, to which a publication belongs.
Attributes: |
Example |
    <seriesStmt>
        <title>Machine-Readable Texts for the Study of Indian
                      Literature</title>
        <respStmt>
             <resp>ed. by</resp> <name>Jan Gonda</name>
        </respStmt>
        <idno type=vol>1.2</idno>
        <idno type=ISSN>0 345 6789</idno>
    </seriesStmt>
Note |
Tagset | auxiliary tag set for TEI headers
Class |
Filename | `teihdr2`
Content: |
Parents | biblFull fileDesc
Children | idno p respStmt title
Declaration |
    <!ELEMENT seriesStmt    - O  ( (title, (idno | respStmt)*) | p+
                                 )                                  >
    <!ATTLIST seriesStmt         %a.global                          >
See | 5.2.5 ; 5.2

Back to index